Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Robert LeChevalier <[email-masked]>
Date: Sat, 01 Mar 2003 00:51:59 -0500

At 10:19 AM 2/28/03 -0800, Robin Lee Powell wrote:
>On Fri, Feb 28, 2003 at 02:31:06PM +0100, G. Dyke wrote:
> > I'm not sure what this "Any" means. How does Edoctor(x)(need(me,x))
> > differ from "I need any doctor"?
>
>That's "There exists a doctor such that I need it". There may be other
>constraints unspecified, defining what you need exactly, as I understand
>it. All that says is that, whatever your needs, a doctor exists that
>fills them.
>
>"I need any doctor" is "I need one thing selected at random from the set
>of all doctors".
>
>Hey, that's what we need: a gadri that selects from a set at random.

zasti

mi nitcu pa la'i ro mikce
I need (exactly) one from the set of all doctors

This is based on the interpretation that originally justified la'i
(Choose one from the set of coffee, tea, milk, soda, water). If la'i is 
interpreted as necessarily specific, then it solves nothing.)

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org